﻿.background_color {
	background-image: url('Images/Colors & Background/BicycleG_Background.jpg');
}
.BacktotheTop {
	color: #008000;
	font-size: 16px;
}
#h1 {
	padding: 5px;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: .03em;
	color: #0000FF;
	right: auto;
	left: auto;
}
#h2 {
	padding: 5px;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: .03em;
	color: #0000FF;
	right: auto;
	left: auto;
}
.FontSize {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0000FF;
}
.SmallFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000080;
}
.LargeFont {
	font-size: 20px;
	line-height: 25px;
	color: #000080;
	font-weight: bold;
}
.Day_header {
	font-size: 16px;
	font-weight: bold;
	color: #000080;
}
#Footer {
	background-image: url('Images/Colors & Background/BicycleG_Background.jpg');
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: 16px;
	position: inherit;
}
.CenterContainer {
	margin: 5px;
}
.HeaderContainer {
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
}
.ImageThumbnail-Left {
	border: 1px solid #0000FF;
	margin: 6px;
	float: left;
	clear: left;
	font-size: 12px;
	color: #0000FF;
	caption-side: bottom;
}
.ImageThumbnail-Right {
	float: right;
	margin: 6px;
	font-size: 12px;
	border: 1px solid #0000FF;
	color: #0000FF;
	caption-side: bottom;
	clear: right;
}
.ImageThumbnail-Row {
	margin: 6px;
	font-size: 12px;
	border: 1px solid #0000FF;
	color: #0000FF;
	caption-side: bottom;
}
.Image-Interior-Row-Right {
	float: right;
	margin: 6px;
	border: 1px solid #0000FF;
	font-size: 12px;
	clear: right;
	caption-side: bottom;
}
.Image-Interior-Row-Left {
	float: left;
	margin: 6px;
	border: 1px solid #0000FF;
	font-size: 12px;
	clear: left;
	caption-side: bottom;
}
.PhotoTableRight {
	border-style: solid;
	border-width: 1px;
	font-size: 12px;
	float: right;
	clear: right;
	caption-side: bottom;
}
.OL_Space_between {
	line-height: 2em;
	margin-top: 15px;
	margin-bottom: 15px;
}
#PageTitle {
	padding: 10px;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #000080;
}
.IndentParagraph {
	margin-left: 100px;
}
.Indent2xParagraph {
	margin-left: 175px;
}
#RightColumn {
	margin: 3px 5px 3px 3px;
	padding: 3px 10px 3px 3px;
	float: right;
	width: 125px;
	background-image: url('Images/Colors & Background/BicycleG_Background.jpg');
	height: inherit;
	clear: both;
}
#Search {
	width: 100%;
	float: right;
	visibility: visible;
}
.Table_HTML5_CenterText {
	margin: 20px;
	text-align: center;
	padding: 10px;
}
.Table_HTML5_TextInherit {
	margin: 20px;
	text-align: inherit;
	padding: 10px;
	clear: none;
}
.TableCenterText {
	text-align: center;
}
.Table_Border_1px {
	border-style: solid;
	border-width: 1px;
}
.TableCellBorder1px {
	border-style: solid;
	border-width: 1px;
}
.Underline {
	text-decoration: underline;
}
.noCap a:hover .PZ3cap, .noCap a:hover .PZ31cap {
	display: none;
}
.Lnk a:hover {
	cursor: pointer;
}
